000035510 - RSA Archer Advanced workflow not working after 6.2.04 upgrade - The advanced workflow is unavailable

Document created by RSA Customer Support Employee on Sep 4, 2017
Version 1Show Document
  • View in full screen mode

Article Content

Article Number000035510
Applies ToRSA Product Set: Archer
RSA Product/Service Type: Archer
RSA Version/Condition: 6.2.0.4
 
IssueThe advanced workflow service is unavailable message when clicking the Advanced Workflow tab in any application after 6.2.0.4 upgrade.
User-added image
CauseThe defaults for the Advanced Workflow screen are a mismatch for https and http during 6.2.04 upgrade. An upgrade taking defaults will cause this issue.
Screen 1: HTTP default
User-added image
Screen 2: HTTPS default
User-added image
ResolutionOne protocol must be used.
Re-run the installer on all web servers and be sure the protocols match on screen 1 and screen 2. 
For HTTP: Choose Use HTTP only on screen 2
for HTTPS: type in URL using HTTPS on screen 1
NOTE: If using HTTPS, you must have a separate certificate for the workflow.
See https://community.rsa.com/docs/DOC-79567
Jira ARCHER-41270 has been entered for this issue
 

Attachments

    Outcomes